Develop and Download Open Source Software

Browse CVS Repository

Contents of /tombo/Docs/DocBooks/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.3 - (show annotations) (download) (as text)
Mon Sep 25 16:00:29 2006 UTC (17 years, 6 months ago) by hirami
Branch: MAIN
CVS Tags: Tombo_2_0b4, HEAD
Changes since 1.2: +5 -1 lines
File MIME type: text/css
TOMBO 2.0 beta 4

1 div.navheader, div.navfooter { background: #eee; }
2 div.navheader hr, div.navfooter hr { display: none; }
3 .css { display: none; }
4
5 h2.title {
6 border-bottom : 3px solid red;
7 margin-bottom: 10px;
8 }
9
10 h3.title {
11 border-bottom : 2px solid #FF9966;
12 }
13
14 .question {
15 background-color: #FFD0D0;
16 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26